# Uses of Interface
org.opensaml.soap.wstrust.KeySize

Packages that use KeySize
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of KeySize in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement KeySize
Modifier and Type
Class
Description
`class`
`KeySizeImpl`
KeySizeImpl.
Methods in org.opensaml.soap.wstrust.impl that return KeySize
Modifier and Type
Method
Description
`KeySize`
KeySizeBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`KeySize`
KeySizeBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.